Subject: Are there any walnut-clubs?

From: [email-masked] (h.p.reysoo)
Date: 20 Sep 1996 13:20:11 GMT

Tonight we will found in Noordwolde, The Netherlands a club who is interested
in the well-being of walnut trees in the neighbourhood of Noordwolde.
One of the subgoals is to start a world-wide network of these clubs (by Inter-
net). Of course we want to have fun as well, but simultaneously there is
a serious interest in anything regarding to walnut(trees).
Does anybody know if there are similar clubs somewhere in the world?
Thanks in advance  you for serious reactions.